#include <Servo.h>

Servo myservo; 

void setup()
{
  myservo.attach(9); 
}

void servoslow( Servo num, int pos, int time, int start)  // robotday.ru *** Функция для управления скоростью сервопривода ***
{ 
  num.write(start);
    
  for ( int i=start; i<pos; i++) 
      {  num.write(i);
         delay(time);
      }
}

void loop() 
{ 
     
servoslow(myservo, 180, 10, 0);

} 
